Bug 53269 - "editit" typo in printconf
"editit" typo in printconf
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-09-05 16:43 EDT by Christian Rose
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-05 16:43:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-09-05 16:43:35 EDT
#: ../util/printconf_tui.py:1925
msgid "This imported printer is protected from overrides. You can not editit."

Should probably be "edit it".
Comment 1 Bill Nottingham 2001-09-06 00:54:34 EDT
fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.